 set term postscript eps enhanced color
 set out './mach2d-output/mach2d-S02-v-velocity.eps'
 set style data linespoints
 set grid
 set xlabel ' x (m) '
 set ylabel ' v (m/s) '
 set time
 set key right bottom
 set title ' v velocity (m/s) '
 plot './mach2d-output/mach2d-S02-v-velocity.dat' using 1:2 title '1D' \
     ,'./mach2d-output/mach2d-S02-v-velocity.dat' using 1:3 title 'center' \
     ,'./mach2d-output/mach2d-S02-v-velocity.dat' using 1:4 title 'wall'
