 set term postscript eps enhanced color
 set out './mach2d-output/mach2d-S01-thrust.eps'
 set style data linespoints
 set grid
 set xlabel 'x (m)'
 set ylabel 'thrust (N)'
 set time
 set key outside left top
 set title 'Thrust S01'
 plot './mach2d-output/mach2d-S01-thrust.dat' using 1:2 title 'dynamic' \
     ,'./mach2d-output/mach2d-S01-thrust.dat' using 1:3 title 'pressure-sea' \
     ,'./mach2d-output/mach2d-S01-thrust.dat' using 1:4 title 'pressure-vacuum'\
     ,'./mach2d-output/mach2d-S01-thrust.dat' using 1:5 title 'total-sea'\
     ,'./mach2d-output/mach2d-S01-thrust.dat' using 1:6 title 'total-vacuum'
