 set term postscript eps enhanced color
 set style data pm3d
 set ticslevel 0
 set view map
 set pm3d map
 set palette
 set xlabel 'x (m)'
 set ylabel 'y (m)'
 set time
 set title 'FieldsS02'
 set out './mach2d-output/mach2d-S02-p-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:3 title 'p (Pa)' 
 set out './mach2d-output/mach2d-S02-ro-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:4 title 'ro (kg/m3)' 
 set out './mach2d-output/mach2d-S02-T-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:5 title 'T (K)' 
 set out './mach2d-output/mach2d-S02-u-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:6 title 'u (m/s)' 
 set out './mach2d-output/mach2d-S02-v-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:7 title 'v (m/s)' 
 set out './mach2d-output/mach2d-S02-M-field.eps'
 splot './mach2d-output/mach2d-S02-main-fields.dat' using 1:2:8 title 'M' 
